DCMTK - Conformance #794

Check whether CP-1691 requires an update of class CID4031e_CommonAnatomicRegions

2017-09-28 21:06 - Jorg Riesmeier

Status: Closed
Priority: Normal
Assignee: Jorg Riesmeier
Category: Library

Target version: 3.6.3

Module: dcmsr

Operating System:

Start date: 2017-09-28
Due date:

% Done: 100%
Estimated time: 0:00 hour
Compiler:

Description

This CP is already included in DICOM 2017d.

History

#1 - 2018-01-10 17:35 - JO6rg Riesmeier
- Status changed from New to Closed

- % Done changed from 0 to 100

Done with commit 84+a59f+ c4162d7.
